server.port=8080
spring.application.name=weaver-secondev-service
#dubbo.mvc.static-path-pattern=/**
#dubbo.resources.static-locations=classpath:/ecode/,classpath:/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/
http.filter.exclusions=/health/*
weaver.permission.module-type=SECONDEV
weaver.secondev.localFile.enabled=n
weaver.secondev.release.dir=
weaver.secondev.component.scan.packages=com.weaver,cn.eteams.wechat
#weaver.ecode.resource.ext=png,js,css,jpg,jpeg,gif
weaver.secondev.cas.path=/api/**
weaver.secondev.cas.whiteList=/papi/**,/sapi/**,/api/**
weaver.secondev.token.timeout=1800
weaver.secondev.token.refresh.timeout=7200
weaver.swagger.basePackage=com.weaver.ecode
#logging.level.com.weaver=debug
#weaver.mybatis-plus.monitor-sql.error=true

spring.jackson.serialization.write-dates-as-timestamps=true
spring.jackson.default-property-inclusion=NON_NULL
spring.jackson.deserialization.READ_UNKNOWN_ENUM_VALUES_AS_NULL=true

# dubbo.protocol.port= 6677
